Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000025 [KoolPlaya] Bug minor always 2009-02-07 14:14 2009-02-17 08:55
Reporter aki View Status public  
Assigned To aki
Priority normal Resolution fixed  
Status resolved   Product Version 1.3.1.1
Summary 0000025: Single file in playlist gets reopened while looping
Description Single file in playlist gets reopened while looping
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-07 14:14 aki New Issue
2009-02-07 22:26 aki Status new => assigned
2009-02-07 22:26 aki Assigned To => aki
2009-02-12 20:03 aki Summary One file in playlist gets reopened while looping => Single file in playlist gets reopened while looping
2009-02-12 20:03 aki Description Updated
2009-02-17 08:55 aki Status assigned => resolved
2009-02-17 08:55 aki Fixed in Version => 1.3.1.2
2009-02-17 08:55 aki Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker